/* ============================================================== */
/* Composant film du jour */
/* ============================================================== */

#Erakys_filmsDuJour_titre {
	clear: both;
	/*background: url(../images/films.jpg); Déplacé dans le module car dépendant du thème */
	background-position: top left;
	background-repeat: no-repeat;
	height: 48px;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 5px;
}

#Erakys_filmsDuJour_titre h2 {
	color: #FFFFFF;
	font-size: 23px;
	font-weight: normal;
	padding-top: 8px;
	text-align: left;
	float: left;
	padding-left: 15px;
}

#Erakys_filmsDuJour {
	text-align: center;
}

.Erakys_filmsDuJour_Vignette {
	border: 1px solid #FFF;
}

.Erakys_filmsDuJour_Vignette:hover {
	border: 1px solid #ff9900;
}

.Erakys_filmsDuJour_Affiche {
	font-family: 'Pathway Gothic One', sans-serif;
	font-weight: normal !important;
	color: #FFF;
	vertical-align: top;
}

.Erakys_filmsDuJour_Affiche_PopupSeances .titre{
	font-weight:bold;
}

.contenu-detail-film {
	float:left;
	width:480px;
}

.Erakys_blogvision_iframe {
	width:640px; 
	height:360px;
}

a.Erakys_filmsDuJour_LienSeance {
	color:black !important;
}






.zone-info-film { left: 10px;
    position: absolute !important;
    right: 0 !important;
    top: 0px;
	z-index:0;}

.aff-zone-info-film {
     width:70% !important; height:auto !important;
}
.coeur-detail {
	background-image: url("/cine-public/icones/coup-de-coeur.png");
    left: 5px;
    position: absolute !important;
    right: 0 !important;
    top: -4px;
     width:80px !important; height:80px !important;
    z-index: 1000;
}

.coeur  {
	background-image: url(/cine-public/icones/coup-de-coeur-mini.png);
    position: absolute !important;
    left: 12px !important;
    width: 50px !important;
    height: 50px !important;
    z-index: 1000;
}

@media (max-width: 992px) {


.zone-info-film { left: 5px !important;}

.zone-info-film-detail {
    left: 0px !important;

}

.zone-info-film-horaire-pt {
    display: inline-block;
    width: 100px;
    
	margin:0px;
	padding:0px;
	margin-right: 2px;
}
	
}

.zone-info-film-detail {
    left: 15px;
    position: absolute !important;
    right: 0 !important;
    top: 0px;
    z-index: 0;
}


.zone-info-film-horaire {
    left: 15px;
    position: absolute !important;
    right: 0 !important;
    top: 0px;
    z-index: 0;
}

@media (max-width: 1200px) and (min-width: 992px)
 { .zone-info-film-detail {
    left: 15px;
    position: absolute !important;
    right: 0 !important;
    top: 0px;
    z-index: 0;
} }
 